#JSONpathDialog {
    display:none;
    position: absolute;
    top: 0;
    left: 0;
    margin-top:8px;
    background-color:#fff;
    border:1px solid #ccc;
    height:600px;
    width:600px;
    padding: 0;
    margin: 0;
}

#JSONpathDialog > div {
    width:100%;
    padding: 0;
    margin: 0;
}

#JSONpathDialog > .header {
    background-color:#eee;
    height:15px;
    padding-top:2px;
    cursor:move;
}

#JSONpathDialog > .path {
    width:99%;
    height:22px;
}

#JSONpath {
    width:100%;
    height:16px;
    padding: 0;
    cursor: pointer;
}

#JSONpathDialog > .body {
    height:555px;
    overflow-y:scroll;
    overflow-x:hidden;
}

#JSONpathDialogContent {
    font-family:Consolas;
    width:100%;
    margin-top:0;
    padding:4px;
}

.JSONpath_example {
    display: inline-block;
    color: #44f;
    margin-bottom: 3px;
    cursor: pointer;
}

/*
#JSONpathDialogHeader{
}




#JSONpathDialogContent pre {
}
*/